Subject: Re: [Bugme-new] [Bug 11027] New: random forward time jumps

From: Grant Likely <[email-masked]>
Date: Thu, 3 Jul 2008 21:32:54 -0600

On Fri, Jul 04, 2008 at 11:54:40AM +1000, Michael Ellerman wrote:
> On Fri, 2008-07-04 at 11:50 +1000, Tony Breeds wrote:
> > On Thu, Jul 03, 2008 at 05:59:32PM -0700, Andrew Morton wrote:
> >  
> > > Nope, the only account matching .*ppc.* and .*power.* is
> > > [email-masked].  (I have elevated bugzilla perms
> > > so I can can query the users list) (everyone should have this - it's
> > > handy).
> > > 
> > > There is a category "Platform Specific/Hardware"/PPC-64.  Those go to
> > > [email-masked].
> > 
> > Can you get this changed to [email-masked]
> > (obvisouly this'll need to be created)?
> 
> Just to be clear, Anton will still fix all the bugs single-handedly in
> his sleep .. we'll just be able to watch :)

He needs to use one of his hands?  I though Anton just dreamt about the
bug and it would flee in terror.

g.